/* $Id: color.css 1 2013-12-30 22:35:42Z erik $ */

td.sectiongraphic, .pop
{
	background-color:#066466;
}
.bc, .lbc{
	color:#000;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}
.price, .headline, span.important,a:link.bc, a:hover.bc, a:visited.bc
{
	color:#066466;
}
a.nav, a.signin, a.register, .featured
{
	color:#ffffff;
}
td.spacer
{
	background-color:#066466;
	background-image: url('/media/fastfloors/nv_dropshadow.gif');
}
td.signin
{
	background-color:#707063;
}
td.register, td.featured
{
	background-color:#9f9f8c;
}
a.register:link, a.register:visited
{
	color:#0000ff;
}
a.featureditem, a.content
{
	color:#000000;
}
a.tab, td.carttab
{
	background-color:#9f9f8c;
	color:#ffffff;
}
a.tab:hover
{
	background-color:#ffffff;
	color:#9f9f8c;
	cursor:pointer;
	cursor:hand;
}
td.tabselected
{
	background-color:#ffffff;
	color:#8d8d72;
}
td.edittab
{
	background-color:#707063;
	color:#ffffff;
}
span.installation
{
	color:#666666;
}
.bar

{
	display:block;
	border:1px solid #666;
	background-color:#ddd;
	text-align:right;
	padding-right:5px;
	font-size:11px;
	color:#666;
}